{
  "row_id": 853,
  "query": "TRENDS Clothing Shop Gurugram",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x390d194bf033ebcf:0xc7d33d01d45a55db",
      "address": "GF-39, Ambience Mall, NH-8, Delhi - Jaipur Expy, near Toll Plaza, Ambience Island, DLF Phase 3, Sector 24, Gurugram, Haryana 122002",
      "rating": 4.2,
      "reviews_count": 2875,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-ambience-mall-gurgaon",
      "phone": "09817925294",
      "thumbnail": null,
      "latitude": 28.502475099999998,
      "longitude": 77.0974797,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390d194bf033ebcf:0xc7d33d01d45a55db!8m2!3d28.5024751!4d77.0974797!16s%2Fg%2F1tp2ys94!19sChIJz-sz8EsZDTkR21Va1AE908c?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x390d1946d476881b:0x277c3e3682c4fe7c",
      "address": "Ground Floor, Old Delhi Rd, near Payal Cinema, Sector 14, Gurugram, Haryana 122001",
      "rating": 5,
      "reviews_count": 4,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-payal-cinema-old-delhi-road-gurugram",
      "phone": "08766308226",
      "thumbnail": null,
      "latitude": 28.4782083,
      "longitude": 77.0469509,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x390d1946d476881b:0x277c3e3682c4fe7c!8m2!3d28.4782083!4d77.0469509!16s%2Fg%2F11ssx_xj8n!19sChIJG4h21EYZDTkRfP7EgjY-fCc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Fancy Boutique",
      "place_id": "0x390d19e5e2dba4fd:0xd833e7258114c820",
      "address": "C-1256, nr. Queen Plaza Complex, Block C, Sushant Lok Phase I, Sector 43, Gurugram, Haryana 122002",
      "rating": 5,
      "reviews_count": 22,
      "categories": [
        "Boutique"
      ],
      "website": null,
      "phone": "09540557420",
      "thumbnail": null,
      "latitude": 28.4547061,
      "longitude": 77.0860922,
      "link": "https://www.google.com/maps/place/Trends+Fancy+Boutique/data=!4m7!3m6!1s0x390d19e5e2dba4fd:0xd833e7258114c820!8m2!3d28.4547061!4d77.0860922!16s%2Fg%2F11wvrkhzx2!19sChIJ_aTb4uUZDTkRIMgUgSXnM9g?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trend#6 The Fashion Studio",
      "place_id": "0x390d19865206198b:0x8380fca9940dae44",
      "address": "Ganga Vihar, Block A, Sector 12, Gurugram, Haryana 122001",
      "rating": 4.4,
      "reviews_count": 19,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "08527939495",
      "thumbnail": null,
      "latitude": 28.4701456,
      "longitude": 77.0338651,
      "link": "https://www.google.com/maps/place/Trend%236+The+Fashion+Studio/data=!4m7!3m6!1s0x390d19865206198b:0x8380fca9940dae44!8m2!3d28.4701456!4d77.0338651!16s%2Fg%2F11hf43026x!19sChIJixkGUoYZDTkRRK4NlKn8gIM?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x390d192fadfe420d:0x761a62e29f2887e4",
      "address": "Reliance Trends, Anamika Enclave, Sector 14, Gurugram, Haryana 122001",
      "rating": 3.9,
      "reviews_count": 50,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-old-delhi-road-gurugram",
      "phone": "09354236393",
      "thumbnail": null,
      "latitude": 28.4703879,
      "longitude": 77.03967449999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x390d192fadfe420d:0x761a62e29f2887e4!8m2!3d28.4703879!4d77.0396745!16s%2Fg%2F11txndr9gs!19sChIJDUL-rS8ZDTkR5Icon-JiGnY?authuser=0&hl=en&rclk=1"
    }
  ]
}